@import url('https://fonts.googleapis.com/css?family=Dosis:400,500') ;
@font-face { 
	font-family: "'Dosis'";
	font-style: normal;
	font-weight: 300;
	src: local('Dosis Regular'), local('Dosis-Regular'), url(https: //fonts.gstatic.com/s/dosis/v7/HhyaU5sn9vOmLzloC_A.ttf) format('truetype');
} 
@font-face { 
	font-family: "'Dosis'";
	font-style: normal;
	font-weight: 500;
	src: local('Dosis Medium'), local('Dosis-Medium'), url(https: //fonts.gstatic.com/s/dosis/v7/HhyXU5sn9vOmLzGbKOCFMI4.ttf) format('truetype');
} 

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, b, sub, sup, var, i, dl, dt, dd, ol, ul, li, hr, 
fieldset, form, label, legend, table, tbody, tfoot, thead, tr, th, td,
figcaption, figure, caption, main, header, hgroup, menu, nav, article, 
aside, canvas, details, summary, footer,  time, mark, audio, video {
	font-family: Dosis, Verdana, sans-serif;
	font-size: inherit;
	font-style: inherit;
	vertical-align: middle;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}

body, html, main {
	word-spacing: 2px;
	margin: 0 auto;
	overflow-x: hidden;
}

main, body {
	background: transparent url("../img/wall.png") repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
} 

header:after, article:after, footer:after {
	content: " "; 
	display: block; 
	height: 0; 
	clear: both; 
}
header  { 
	background:transparent url("../img/lsbeezhead.png") no-repeat 99% 16%; 
	-webkit-background-size: 18%;
	-moz-background-size: 18%;
	-o-background-size: 18%;
	background-size: 18%;
	height: 100%; 
}
header h2 { 
	font-weight:400;
	background:transparent;
	font-size: 1.8em !important; 
	color: #fff !important; 
	text-indent:0;
	text-align:left;
	border:0!important;
}

footer {
	background: transparent ;
	min-height: 140px;
	height: 100%; 
	text-align: center;
	color: white; 
}
footer img {
	margin: 11px 5px; 
}

article {
	background:white; 
	margin: 0; 
	padding: 0 0 6px; 
	/* border-bottom: 1px dotted #CCC; */
}

article img {
	float: right!important; 
	height: 150px; 
	width: 150px; 
}

p {	color: #666; 
	font-size: 1.6em; 
	padding-bottom: 0.15em; 
}

ul {
	padding: 0 2px 10px; 
	
}
ul li {
	text-align: left; 
	font-size: 1.7em; 
	clear: both; 
}
* li {
	list-style-position: inside; 
	margin: 1px 23px 0; 
	color: #000; 
}

article a, article a:active, article a:focus, article a:link, 
li a, li a:active, li a:focus, li a:link {
	color: #555 ;
	padding: 0 1px; 
	border-bottom: 1px solid #222 !important; 
}
article a:hover, 
li a:hover {
	color: #000; 
	border-bottom: 1px solid #ffa72d  !important; 
}

nav {
	text-transform: uppercase; 
	padding:0 1px; 
}

footer > p {
	text-align: center !important; 
	margin:0 auto; 
}

sup {
	color: darkblue; 
	}
q {
	padding: 0 18px; 
}
cite {
	color: #FFF; 
	margin: 8px; 
	line-height: 2em!important; 
	}
	
mark {
	color: #000; 
	font-style: italic; 
	font-weight: bold; 
}

img {
	font-size: 4px; 
}
a[rel="ext"] {
	padding-right: 23px !important; 
	background: url("http://www.ezcreate.com.au/i/rel-ext.png") 100% 55% no-repeat; 
}

* a, * a img, * a:active, * a:focus, * a:link, * a:visited {
	outline: none !important; 
	text-decoration: none !important; 
	border-bottom-width: 0 !important;
}

abbr[title], dfn[title] {
	cursor: help; 
}
span { 
	color: gray;
}

h1 {
	padding: 0 9px 0; 
	font-size: 2.6em; 
	color: yellow; 
	text-shadow: 3px 1px 2px #444; 
	text-align: center; 
	margin:3px 0 6px;
}
h1 b {
	color: yellow;
}

h2, h3, h4, p {
	padding:0 9px 2px; 
}
h2 { 
	font-size: 1.95em; 
	border-left:1em solid #fafafa; 
	border-top:5px solid #f1f1f1; 
	color: #de3c00; 
}
h3 { 
	background: transparent url("http://www.ezcreate.com.au/lsbeez/img/ulli.png") 1% 55% no-repeat; 
	text-indent:.85em;
	font-size: 1.85em; 
	color: #ff7d00; 
	text-align:left;
}
h4 {
	font-size: 1.75em; 
	color: #000; 
}

.widthflex {
	float: right; 
	text-align: right; 
	margin: 0 auto; 
	width: 100% !important; 
	max-width: 600px; 
	font-size: 4px; 
}

/* PRODUCT PAGE, apply to articles */

.product { 
	background:#FFF url("http://www.ezcreate.com.au/lsbeez/img/arrow-right.png") -25% 50% no-repeat;
}

.product img {
	height: 150px; 
	width: 150px; }

.product img {
	border-radius: 99%;
	-webkit-transition: -webkit-transform .8s ease-in-out;
        transition: transform .8s ease-in-out;
}
.product img:hover {
	-webkit-transform: rotate(23deg);
		transform: rotate(23deg);
} 

/* MINI ICONS */

img.minicon {
	padding: 2px; 
	margin: 0; 
	width: 28px!important; 
	height: 28px!important; 
	float: none;
}
 
ul.sitemap {
	background: transparent url("http://www.ezcreate.com.au/lsbeez/img/ulli.png") 1% 55% no-repeat; 
	padding: 0.23em; height: 45px!important;
}

/*
Valid CSS according to
http: //jigsaw.w3.org/css-validator/check/referer
*/